<div class="homepage-header">
	<div class="homepage-header__message">
		<h1 class="homepage-header__title">Scratch Blog</h1>
		<p class="homepage-header__moto">The world's first website built entirely from scratch in front of a live audience</p>
		<p class="homepage-header__moto-sml">Watch it on <a href="https://www.youtube.com/playlist?list=PLrAi51U4eF_GdbhoQNqXkDlru4C0p5f1D">YouTube</a>. <a href="http://idiallo.com/blog/build-a-website-from-scratch">Read more</a></p>
	</div>
</div>



<?php foreach($articles as $article):?>
	<article class="article">
		<header class="article__header">
			<h1 class="article__title">
				<a href="/blog/<?php echo $article->url?>">
					<?php echo $article->title?>
				</a>
			</h1>
			<span class="article__date">Published <?php echo $article->date_published?></span>
			<span class="article__byline">By Ibrahim Diallo</span>
		</header>

		<div class="article__body mdown">
		<?php echo $article->content;?>
		</div>
	</article>
	<hr class="home-separator" />
	<?php endforeach;?>