<?php
namespace Plugin\Exception;

class Error {
	
	public static function throw500($message){
		header("Content-Type: text/plain");
		
		header("HTTP/1.1 500 Internal Server Error");
		header("Status: 500 Internal Server Error");
		header("Retry-After: 120");
		header("Connection: Close");
		
		echo $message;
		
		self::printStack();
		exit;
	}
	
	public static function throw404($message){
		header("Content-Type: text/plain");
		header("HTTP/1.0 404 Not Found");
		
		
		echo $message;
		exit;
	}
	
	public static function throwDatabaseError($sql,$error,$message){
		header("Content-Type: text/plain");
		
		header("HTTP/1.1 500 Internal Server Error");
		header("Status: 500 Internal Server Error");
		header("Retry-After: 120");
		header("Connection: Close");
		echo "$error\n\nSQL: $sql\n\n$message";
		self::printStack();
		exit;
	}
	
	private static function printStack(){
		$e = new \Exception();
		$stack = $e->getTraceAsString();
		echo "\n\n{$stack}\n\n";
	}
}